palette_color(3)

NAME
palette_color

SYNOPSIS
#include <allegro.h>

extern int palette_color[256];

DESCRIPTION
Table mapping palette index colors (0-255) into whatever pixel format is being used by the current display mode. In a 256 color mode this just maps onto the array index. In truecolor modes it looks up the specified entry in the current palette, and converts that RGB value into the appropriate packed pixel format.

SEE ALSO
set_palette(3), makecol(3), set_color_depth(3)